﻿/* ------------------------ LISTS ------------------------ */
.listcellbodymargin {
    position:relative;
    width: 100%;
    height: 100%;
    border: 5px solid transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.listcellbody {
    background:#FFF;
    position:relative;
    /*border-radius: 5px;*/
    border: 1px solid rgba(0, 0, 0, 0.15);
    width: 100%;
    height: 100%;
    overflow: hidden;
    /*shadow*/
    -moz-box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.45);
    /* -webkit-box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.45); */
    -o-box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.45);
    /* box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.45); */
}

/* FLAT */
.listcellbodymargin-flat {
    position:relative;
    width: 100%;
    height: 100%;
    /*border: 1px solid transparent;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.listcellbody-flat {
    background:#FFF;
    position:relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-bottom: 1px solid #DDD;
    border-top: 1px solid #DDD;
}

/* Other */
.listcellheader {
    position: relative;
    width:100%;
    background: rgba(255, 255, 255, 0.7);
    z-index: 1;
}

.listcellcontent {
    position: relative;
    width:100%;
}

.listcellfooter {
    position: absolute;
    bottom: 0px;
    width:100%;
    background: rgba(255, 255, 255, 0.7);
    /*border-radius: 0px 0px 4px 4px;*/
}

table.listcpnt
{
    border-spacing : 0px;
    border-collapse : collapse;
    border:0px;
    /* alignment */
    text-align: left;
    width:100%;
    margin:2px;
    position:relative;
}

table.listcpntborder
{
    border-spacing : 6px;
    border:0px;
    /* alignment */
    text-align: left;
    width:100%;
}

/* ------------------------ ISOTOPE LIST ------------------------ */
.isotopitem {
}

.isotopitem-journal-post {
    position:relative;
    text-align: center;
}

.isotopcontent {
    background: #eceff1;
    padding-bottom: 10px;
    padding-top: 10px;

    /*display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: wrap;
    justify-content: flex-start;*/
}

.scrollable {
    overflow: hidden;
    /*position: relative;*/
}

.switch-item-lod-btn {
    position: absolute;
    right: 4px;
    bottom: 4px;
    z-index: 2;
}

    .switch-item-lod-btn:hover {
        width: 38px;
    }

.switch-item-lod-btn-flat {
    position: absolute;
    right: 0px;
    bottom: 0px;
    z-index: 2;
}

    .switch-item-lod-btn-flat:hover {
        width: 38px;
    }

.eval-item-btn {
    position: absolute;
    right: 36px;
    top: 0px;
    padding: 1px 1px 5px 1px;
    z-index: 2;
    background: #FFF;
    border-radius: 10px;
    -moz-box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.35);
    -o-box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.35);
    box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.35);
    opacity: 0.75;
}

.eval-item-btn:hover {
    opacity: 1;
}

.footerlink-item-btn {
    position: absolute;
    bottom: 4px;
    z-index: 1;
    right: 6px;
    left: 6px;
    padding:2px;
    height: 32px;
    background: #FAFAFA;
    border-top: 1px #DDD solid;
    white-space: nowrap;
}

.inbody-link-item-btn {
    z-index: 1;
    padding:2px;
    background: #FAFAFA;
    border-top: 1px #DDD solid;
    white-space: nowrap;
}

.isotopitem-frame {
    width: 100%;
    height: 100%;
}

.isotopitem-white-frame {
    width: 100%;
    height: 100%;
    color : #000;
}

.isotopitem-share {
    width: 100%;
    padding: 5px 0px;
    color: #EEE;
    background: #455a64;
    text-align: center;
}

.isotopitem-share-article {
    background: #934000;
}

.isotopitem-share-circle {
    background: #0d47a1;
}


a.isotopitem-share-link {
    color: #03a9f4;
    cursor: pointer;
    font-weight: bold;
}


.isotopitem-hashtags {
    text-align:center;
    padding: 4px;
}

.isotopitem-title {
    text-align:center;
    padding: 4px;
    font-style: italic;
    font-size: 18px;
}

.isotopitem-summary {
    text-align:center;
    padding: 4px;
    font-style: italic;
    font-size: 12px;
}

.isotopitem-date-separator {
  text-align: center;
  padding: 6px;
  font-size: 12px;
  font-weight: 700;
  color: #FFF;
  font-family: Roboto, sans-serif;
  background: #90a4ae;
  margin-bottom: 4px;
  margin-top: 4px;
}

/* ==============================================================================*/
/* ================================ WEBPAGE ================================*/
/* ==============================================================================*/
.isotop-webpage-margins {
    position: relative;
    width: 100%;
    height: 100%;
    border: 0px solid transparent;
    border-top: 3px solid #888;
    border-bottom: 5px solid #EEE;
    border-style: dotted none solid none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #FFF;
}

.isotop-webpage-header {
    text-align: left;
    padding: 4px;
}

.isotop-webpage-footer {
    text-align: center;
    background: #FFF;
    padding: 8px 0px;
}

.isotop-webpage-contentfootermargin {
    height: 100px;
}

@media (max-width: 500px) {
    .isotop-webpage-summary {
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
        font-size: 11px;
        padding: 0px 6px;
    }

    .isotop-webpage-title {
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
        font-size: 18px;
        padding: 6px 6px;
    }

    .isotop-webpage-mini-title {
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
        font-size: 14px;
        padding: 3px 3px;
    }
}

@media (min-width: 500px) {
    .isotop-webpage-summary {
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
        font-size: 12px;
        padding: 0px 10px;
    }

    .isotop-webpage-title {
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
        font-size: 22px;
        padding: 10px 10px;
    }

    .isotop-webpage-mini-title {
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
        font-size: 16px;
        padding: 5px 5px;
    }
}

/* ==============================================================================*/
/* LINE */
@media (min-width: 500px) {
    .isotop-column {
        display: inline-block;
        position: relative;
        float: left;
        padding-left: 2px;
        padding-right: 2px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-align: left;
    }
    .isotop-column.full { width: 100%; }
    .isotop-column.two-third { width: 66.7%; }
    .isotop-column.two-fourth { width: 75%; }
    .isotop-column.two-fifth { width: 80%; }
    .isotop-column.two-sixth { width: 83.3%; }
    .isotop-column.half { width: 50%; }
    .isotop-column.third { width: 33.3%; }
    .isotop-column.fourth { width: 25%; }
    .isotop-column.fifth { width: 20%; }
    .isotop-column.sixth { width: 16.6%; }
    .isotop-column.flow-opposite { float: right; }  
}

@media (max-width: 500px) {
    .isotop-column {
        text-align: left;
    }
}